# Translation of Pure Data-0.43.po to Belarusian.
# This file is put in the public domain.
# Pavel Piatruk <berserker@neolocation.com>, 2006, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: Pure Data 0.43\n"
"Report-Msgid-Bugs-To: pd-dev@iem.at\n"
"POT-Creation-Date: 2017-07-06 18:10+0200\n"
"PO-Revision-Date: 2007-06-26 12:02+0300\n"
"Last-Translator: Pavel Piatruk <berserker@neolocation.com>\n"
"Language-Team: Belarusian <i18n@mova.org>\n"
"Language: be\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.2\n"

msgid "-------dimensions(digits)(pix):-------"
msgstr ""

msgid "--------dimensions(pix)(pix):--------"
msgstr ""

msgid "----------dimensions(pix):-----------"
msgstr ""

msgid "--------flash-time(ms)(ms):---------"
msgstr ""

msgid "-----------output-range:-----------"
msgstr ""

msgid "------selectable_dimensions(pix):------"
msgstr ""

msgid "------visible_rectangle(pix)(pix):------"
msgstr ""

#, fuzzy
msgid "bottom:"
msgstr "Ніз"

msgid "height:"
msgstr ""

msgid "hold:"
msgstr ""

msgid "intrrpt:"
msgstr ""

msgid "left:"
msgstr ""

msgid "lin"
msgstr ""

msgid "log"
msgstr ""

msgid "log-height:"
msgstr ""

msgid "max:"
msgstr ""

msgid "min:"
msgstr ""

msgid "right:"
msgstr ""

#, fuzzy
msgid "size:"
msgstr "Памер"

msgid "top:"
msgstr ""

msgid "value:"
msgstr ""

msgid "width:"
msgstr ""

#, tcl-format
msgid "Do you want to save the changes you made in '%s'?"
msgstr ""

#, tcl-format
msgid "Discard changes to '%s'?"
msgstr ""

msgid "Undo clear"
msgstr ""

msgid "Undo connect"
msgstr ""

#, fuzzy
msgid "Undo cut"
msgstr "Уганда"

msgid "Undo disconnect"
msgstr ""

#, fuzzy
msgid "Undo duplicate"
msgstr "Дата"

msgid "Undo motion"
msgstr ""

msgid "Undo paste"
msgstr ""

msgid "Undo typing"
msgstr ""

msgid "Redo clear"
msgstr ""

msgid "Redo connect"
msgstr ""

#, fuzzy
msgid "Redo cut"
msgstr "Уганда"

msgid "Redo disconnect"
msgstr ""

#, fuzzy
msgid "Redo duplicate"
msgstr "Дата"

msgid "Redo motion"
msgstr ""

msgid "Redo paste"
msgstr ""

msgid "Redo typing"
msgstr ""

msgid "no Pd settings to clear"
msgstr ""

msgid "removed .pdsettings file"
msgstr ""

msgid "couldn't delete .pdsettings file"
msgstr ""

msgid "failed to erase Pd settings"
msgstr ""

msgid "erased Pd settings"
msgstr ""

msgid "no Pd settings to erase"
msgstr ""

msgid "skipping loading preferences... Pd seems to have crashed on startup."
msgstr ""

msgid "(re-save preferences to reinstate them)"
msgstr ""

msgid "File"
msgstr "Файл"

#, fuzzy
msgid "Edit"
msgstr "_Рэдагаваць"

msgid "Put"
msgstr ""

#, fuzzy
msgid "Find"
msgstr "Знайсці:"

#, fuzzy
msgid "Media"
msgstr "Македонія"

#, fuzzy
msgid "Window"
msgstr "Акно"

msgid "Help"
msgstr "Дапамога"

msgid "Show &Hidden Files and Directories"
msgstr ""

msgid "Copy"
msgstr "Капіяваць"

#, fuzzy
msgid "Paste"
msgstr "Дата"

msgid "Array Properties"
msgstr ""

#, fuzzy
msgid "Array"
msgstr "Андора"

#, fuzzy
msgid "Name:"
msgstr "Імя"

#, fuzzy
msgid "Size:"
msgstr "Памер"

#, fuzzy
msgid "Save contents"
msgstr "_Змест"

msgid "Draw as:"
msgstr ""

#, fuzzy
msgid "Polygon"
msgstr "Польшча"

#, fuzzy
msgid "Points"
msgstr "Порт"

msgid "Bezier curve"
msgstr ""

msgid "Put array into:"
msgstr ""

msgid "New graph"
msgstr ""

#, fuzzy
msgid "Last graph"
msgstr "Апошняе паведамленне:"

msgid "Options"
msgstr ""

#, fuzzy
msgid "Open List View..."
msgstr "Спіс забароненых..."

#, fuzzy
msgid "Delete array"
msgstr "Выдаліць"

msgid "Cancel"
msgstr "Адмяніць"

msgid "Apply"
msgstr ""

msgid "OK"
msgstr ""

msgid "Audio Settings"
msgstr ""

msgid "Settings"
msgstr ""

msgid "Sample rate:"
msgstr ""

msgid "Delay (msec):"
msgstr ""

msgid "Block size:"
msgstr ""

msgid "Use callbacks"
msgstr ""

msgid "Input Devices"
msgstr ""

#, fuzzy
msgid "Channels:"
msgstr "Адмяніць"

msgid "Output Devices"
msgstr ""

msgid "(same as input device)..."
msgstr ""

msgid "Use Multiple Devices"
msgstr ""

msgid "Save All Settings"
msgstr ""

msgid "WARNING: unknown graphme flags received in pdtk_canvas_dialog"
msgstr ""

msgid "Canvas Properties"
msgstr ""

#, fuzzy
msgid "Scale"
msgstr "Захаваць"

msgid "X units per pixel:"
msgstr ""

msgid "Y units per pixel:"
msgstr ""

msgid "Appearance on parent patch"
msgstr ""

msgid "Graph-On-Parent"
msgstr ""

msgid "Hide object name and arguments"
msgstr ""

msgid "Range and size"
msgstr ""

msgid "X range: from"
msgstr ""

msgid "to"
msgstr "да"

#, fuzzy
msgid "Margin:"
msgstr "Лінія-адзнака:"

msgid "Y range: from"
msgstr ""

msgid "Data Properties"
msgstr ""

#, tcl-format
msgid "Found '%1$s' in %2$s"
msgstr ""

#, tcl-format
msgid "Couldn't find '%1$s' in %2$s"
msgstr ""

#, fuzzy, tcl-format
msgid "Search in %s for:"
msgstr "_Пошук"

#, tcl-format
msgid "Showed last '%1$s' in %2$s"
msgstr ""

#, tcl-format
msgid "Showing '%1$d' out of %2$d items in %3$s"
msgstr ""

#, fuzzy
msgid "Pd window"
msgstr "Акно дасылкі"

msgid "Match whole word only"
msgstr ""

#, fuzzy
msgid "Close"
msgstr "_Закрыць"

#, fuzzy, tcl-format
msgid "%s Font"
msgstr "Шрыфт:"

#, fuzzy
msgid "Font"
msgstr "Шрыфт:"

#, fuzzy
msgid "Font Size"
msgstr "Шрыфт:"

msgid "Stretch"
msgstr ""

msgid "X and Y"
msgstr ""

#, fuzzy
msgid "X only"
msgstr "Паказаць толькі:"

#, fuzzy
msgid "Y only"
msgstr "Паказаць толькі:"

msgid "Atom Box Properties"
msgstr ""

msgid "Width:"
msgstr ""

#, fuzzy
msgid "Limits"
msgstr "Абмежаванне карыстальніка"

msgid "Lower:"
msgstr ""

#, fuzzy
msgid "Upper:"
msgstr "Карыстальнік:"

msgid "Label"
msgstr ""

msgid "Left"
msgstr ""

msgid "Right"
msgstr ""

msgid "Top"
msgstr "Верх"

msgid "Bottom"
msgstr "Ніз"

#, fuzzy
msgid "Messages"
msgstr "Паведамленне"

msgid "Send symbol:"
msgstr ""

#, fuzzy
msgid "Receive symbol:"
msgstr "Акно атрымання"

#, fuzzy
msgid "Background color"
msgstr "Фон:"

#, fuzzy
msgid "Foreground color"
msgstr "Колер літар:"

#, fuzzy
msgid "Label color"
msgstr "Лакальныя колеры:"

#, fuzzy
msgid "Init"
msgstr "Запрашэнне"

msgid "No init"
msgstr ""

msgid "Jump on click"
msgstr ""

msgid "Steady on click"
msgstr ""

#, fuzzy
msgid "Bang"
msgstr "Забараніць"

msgid "Flash Time (msec)"
msgstr ""

msgid "Intrrpt:"
msgstr ""

msgid "Hold:"
msgstr ""

#, fuzzy
msgid "Toggle"
msgstr "Тога"

msgid "Non Zero Value"
msgstr ""

msgid "Value:"
msgstr ""

#, fuzzy
msgid "Number2"
msgstr "$ Лічба"

msgid "Width (digits):"
msgstr ""

msgid "Height:"
msgstr ""

msgid "Output Range"
msgstr ""

msgid "Log height:"
msgstr ""

msgid "Vslider"
msgstr ""

#, fuzzy
msgid "Hslider"
msgstr "С_хаваць"

#, fuzzy
msgid "Vradio"
msgstr "Версія"

msgid "Num cells:"
msgstr ""

msgid "Hradio"
msgstr ""

msgid "VU Meter"
msgstr ""

#, fuzzy
msgid "Canvas"
msgstr "Канада"

msgid "Visible Rectangle (pix)"
msgstr ""

#, tcl-format
msgid "%s Properties"
msgstr ""

msgid "Parameters"
msgstr ""

msgid "X offset:"
msgstr ""

msgid "Y offset:"
msgstr ""

msgid "Colors"
msgstr "Колеры"

#, fuzzy
msgid "Background"
msgstr "Фон:"

#, fuzzy
msgid "Front"
msgstr "Шрыфт:"

msgid "Compose color"
msgstr ""

#, fuzzy
msgid "Test label"
msgstr "Праверыць усё"

#, fuzzy
msgid "Send a Pd message"
msgstr "Паведамленне"

msgid "(use arrow keys for history)"
msgstr ""

msgid "MIDI Settings"
msgstr ""

msgid "ALSA MIDI Settings"
msgstr ""

msgid "In Ports:"
msgstr ""

msgid "Out Ports:"
msgstr ""

msgid "Pd search path for objects, help, fonts, and other files"
msgstr ""

msgid "Use standard paths"
msgstr ""

msgid "Verbose"
msgstr ""

msgid "Pd Documents Directory"
msgstr ""

msgid "Browse"
msgstr ""

msgid "Reset"
msgstr ""

msgid "Disable"
msgstr ""

msgid "Externals Install Directory"
msgstr ""

#, fuzzy
msgid "Clear"
msgstr "Ачысціць спіс"

msgid "Choose Pd documents directory:"
msgstr ""

msgid "Install externals to directory:"
msgstr ""

msgid "Add a new path"
msgstr ""

msgid "Add new library"
msgstr ""

msgid "Edit library"
msgstr ""

msgid "Pd libraries to load on startup"
msgstr ""

msgid "Startup flags:"
msgstr ""

msgid "Defeat real-time scheduling"
msgstr ""

#, fuzzy
msgid "Help Browser"
msgstr "Агляд..."

msgid "(Tcl) MISSING CLOSE-BRACE '}': "
msgstr ""

msgid "(Tcl) INVALID COMMAND NAME: "
msgstr ""

msgid "(Tcl) UNHANDLED ERROR: "
msgstr ""

#, tcl-format
msgid "[deken]: installed version [%1$s] > %2$s...skipping!"
msgstr ""

#, tcl-format
msgid "[deken]: installed version [%1$s] < %2$s...overwriting!"
msgstr ""

#, tcl-format
msgid "[deken]: installed version [%1$s] == %2$s...skipping!"
msgstr ""

msgid "[deken]: "
msgstr ""

#, tcl-format
msgid "Successfully unzipped %1$s into %2$s."
msgstr ""

msgid "[deken]: Unable to extract package automatically."
msgstr ""

msgid "Please perform the following steps manually:"
msgstr ""

#, tcl-format
msgid "1. Unzip %s."
msgstr ""

#, tcl-format
msgid "2. Copy the contents into %s."
msgstr ""

#, tcl-format
msgid "[deken] uninstalling '%s'"
msgstr ""

#, tcl-format
msgid "Uninstalling %1$s from %2$s failed!"
msgstr ""

#, tcl-format
msgid "[deken] deken-plugin.tcl (Pd externals search) loaded from %s."
msgstr ""

#, tcl-format
msgid "[deken] Platform detected: %s"
msgstr ""

#, tcl-format
msgid "[deken] Platform re-detected: %s"
msgstr ""

msgid "Show all"
msgstr ""

#, fuzzy
msgid "Search"
msgstr "_Пошук"

msgid "To get a list of all available externals, try an empty search."
msgstr ""

msgid "Find externals"
msgstr ""

msgid "Only install externals uploaded by people you trust."
msgstr ""

#, fuzzy
msgid "Preferences"
msgstr "_Асаблівасці"

msgid "Installation options:"
msgstr ""

msgid "Try to remove libraries before (re)installing them?"
msgstr ""

msgid "Show README of newly installed libraries (if present)?"
msgstr ""

msgid "Should newly installed libraries be added to Pd's search path?"
msgstr ""

msgid "Platform settings:"
msgstr ""

#, tcl-format
msgid "Default platform: %s"
msgstr ""

msgid "User-defined platform:"
msgstr ""

msgid "Hide foreign architectures?"
msgstr ""

#, fuzzy, tcl-format
msgid "Deken %s Preferences"
msgstr "_Асаблівасці"

msgid "[deken]: Start searching for externals..."
msgstr ""

#, tcl-format
msgid "[deken]: online? %s"
msgstr ""

msgid "Are you online?"
msgstr ""

msgid "Unable to perform search."
msgstr ""

msgid "[deken]: No matching externals found."
msgstr ""

msgid "Try using the full name e.g. 'freeverb'."
msgstr ""

msgid "No matching externals found."
msgstr ""

msgid "Please select a (writable) installation directory!"
msgstr ""

#, tcl-format
msgid "Install %s to %s?"
msgstr ""

#, tcl-format
msgid ""
"Commencing downloading of:\n"
"%1$s\n"
"Into %2$s..."
msgstr ""

msgid "aborting.\n"
msgstr ""

#, tcl-format
msgid "Unable to add %s to search paths"
msgstr ""

#, tcl-format
msgid "Add %s to the Pd search paths?"
msgstr ""

#, tcl-format
msgid "Added %s to search paths"
msgstr ""

#, tcl-format
msgid "Unable to download from %1$s [%2$s]"
msgstr ""

#, tcl-format
msgid "Unable to remove stray file %s"
msgstr ""

#, tcl-format
msgid "Unable to rename downloaded file to %s"
msgstr ""

#, fuzzy, tcl-format
msgid "searching for '%s'"
msgstr "_Пошук"

#, tcl-format
msgid "Uploaded by %1$s @ %2$s"
msgstr ""

msgid "Install package"
msgstr ""

msgid "Open webpage"
msgstr ""

msgid "_"
msgstr ""

#, tcl-format
msgid ""
"Do you want Pd to create a documents directory for patches and external "
"libraries?\n"
"\n"
"Location: %s\n"
"\n"
"You can change or disable this later in the Path preferences."
msgstr ""

#, tcl-format
msgid ""
"Pd documents directory cannot be found:\n"
"\n"
"%s\n"
"\n"
"Choose a new location?"
msgstr ""

#, tcl-format
msgid "Couldn't create Pd documents directory: %s\n"
msgstr ""

#, tcl-format
msgid "Couldn't create \"externals\" directory in: %s\n"
msgstr ""

#, fuzzy
msgid "About Pd"
msgstr "Аб праграме"

msgid "Save"
msgstr "Захаваць"

msgid "Save As..."
msgstr "Захаваць як..."

#, fuzzy
msgid "Print..."
msgstr "_Змяніць..."

#, fuzzy
msgid "Duplicate"
msgstr "Дата"

#, fuzzy
msgid "Zoom In"
msgstr "Ніз"

#, fuzzy
msgid "Zoom Out"
msgstr "Ніз"

msgid "Tidy Up"
msgstr ""

#, fuzzy
msgid "Edit Mode"
msgstr "Рэжым"

#, fuzzy
msgid "Undo"
msgstr "Уганда"

#, fuzzy
msgid "Redo"
msgstr "Чырвоны"

msgid "List of objects..."
msgstr ""

#, fuzzy
msgid "New"
msgstr "_Новы"

#, fuzzy
msgid "Open"
msgstr "Аперацыя"

#, fuzzy
msgid "Message..."
msgstr "Паведамленне"

msgid "Cut"
msgstr ""

#, fuzzy
msgid "Select All"
msgstr "Вылучце колер"

#, fuzzy
msgid "Clear Console"
msgstr "Ачысціць спіс"

msgid "Object"
msgstr ""

msgid "Message"
msgstr "Паведамленне"

#, fuzzy
msgid "Number"
msgstr "$ Лічба"

msgid "Symbol"
msgstr ""

#, fuzzy
msgid "Comment"
msgstr "Каманда"

msgid "Graph"
msgstr "Графік"

#, fuzzy
msgid "Find..."
msgstr "Знайсці:"

msgid "Find Again"
msgstr ""

msgid "Find Last Error"
msgstr ""

msgid "DSP On"
msgstr ""

#, fuzzy
msgid "DSP Off"
msgstr "Выкл"

msgid "Test Audio and MIDI..."
msgstr ""

msgid "Load Meter"
msgstr ""

msgid "Audio Settings..."
msgstr ""

msgid "MIDI Settings..."
msgstr ""

#, fuzzy
msgid "Minimize"
msgstr "_Паменшыць у сподак"

#, fuzzy
msgid "Zoom"
msgstr "Ніз"

msgid "Bring All to Front"
msgstr ""

#, fuzzy
msgid "Next Window"
msgstr "Акно дасылкі"

#, fuzzy
msgid "Previous Window"
msgstr "Акно дасылкі"

#, fuzzy
msgid "Parent Window"
msgstr "Акно дасылкі"

msgid "HTML Manual..."
msgstr ""

#, fuzzy
msgid "Browser..."
msgstr "Агляд.."

msgid "puredata.info"
msgstr ""

msgid "Report a bug"
msgstr ""

#, fuzzy
msgid "Clear Menu"
msgstr "Ачысціць спіс"

msgid ""
"Delete all preferences?\n"
"(takes effect when Pd is restarted)"
msgstr ""

msgid "Path..."
msgstr ""

msgid "Startup..."
msgstr ""

msgid "Audio..."
msgstr ""

msgid "MIDI..."
msgstr ""

#, fuzzy
msgid "Zoom New Windows"
msgstr "Акно дасылкі"

#, fuzzy
msgid "Save All Preferences"
msgstr "_Асаблівасці"

#, fuzzy
msgid "Save to..."
msgstr "Захаваць як..."

msgid "Load from..."
msgstr ""

msgid "Forget All..."
msgstr ""

msgid "Open Recent"
msgstr ""

#, fuzzy
msgid "Quit"
msgstr "_Выйсці"

msgid "Properties"
msgstr ""

msgid "Audio on"
msgstr ""

msgid "Audio off"
msgstr ""

msgid "(Tcl) MISSING CLOSE-BRACKET ']': "
msgstr ""

msgid "Tcl:"
msgstr ""

msgid "Pd"
msgstr ""

#, fuzzy
msgid "DSP"
msgstr "Выкл"

msgid "Audio I/O error"
msgstr ""

msgid "Log:"
msgstr ""

msgid "fatal"
msgstr ""

msgid "error"
msgstr ""

msgid "normal"
msgstr ""

msgid "debug"
msgstr ""

msgid "all"
msgstr ""

msgid "New..."
msgstr ""

#, fuzzy
msgid "Edit..."
msgstr "_Рэдагаваць"

#, fuzzy
msgid "Delete"
msgstr "Выдаліць"

#, tcl-format
msgid "Ignoring '%s': doesn't exist"
msgstr ""

#, tcl-format
msgid "Ignoring '%s': doesn't look like a Pd-file"
msgstr ""

#, fuzzy
#~ msgid "for:"
#~ msgstr "Порт:"

#, fuzzy
#~ msgid "Preferences..."
#~ msgstr "_Асаблівасці"

#, fuzzy
#~ msgid "Close this window??"
#~ msgstr "_Закрыць акно"

#, fuzzy
#~ msgid "Pd Files"
#~ msgstr "Файл"

#, fuzzy
#~ msgid "Filters"
#~ msgstr "Файл"

#, fuzzy
#~ msgid "Text Editor"
#~ msgstr "Колеры тэксту"
